Bug 91264 - [REPO] www/plog to www/lifetype
Summary: [REPO] www/plog to www/lifetype
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-03 10:50 UTC by Cheng-Lung Sung
Modified: 2006-01-11 02:43 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2006-01-03 10:50:07 UTC
"plog" is related to the project's cooperation with Amazon, 
current owners of the "plog" trademark in the United States.
So pLog now called "LifeType"

    repocopy: www/plog => www/lifetype
Comment 1 Edwin Groothuis freebsd_committer 2006-01-03 10:52:08 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Cheng-Lung Sung freebsd_committer 2006-01-03 10:53:31 UTC
State Changed
From-To: open->repocopy

It's repocopy request, assign to portmgr. 


Comment 3 Cheng-Lung Sung freebsd_committer 2006-01-03 10:53:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

It's repocopy request, assign to portmgr.
Comment 4 Joe Marcus Clarke freebsd_committer 2006-01-06 07:19:04 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 5 Joe Marcus Clarke freebsd_committer 2006-01-06 07:19:04 UTC
Responsible Changed
From-To: portmgr->clsung

Repocopy completed.
Comment 6 Cheng-Lung Sung freebsd_committer 2006-01-11 02:43:31 UTC
State Changed
From-To: open->closed

Committed. Thank You.